libdir=/usr/local/lib
includedir=/usr/local/include/plplot
drvdir=/usr/local/lib/plplot5.8.0/driversd

Name: PLplot C++
Description: Scientific plotting library (C++ bindings, double precision)
Requires: plplotd
Version: 5.8.0
Libs: -L${libdir} -lplplotcxxd 
Cflags: -I${includedir} 
